package com.purui.prims.headless.server.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.purui.prims.headless.api.pojo.request.SysParameterReq;
import com.purui.prims.headless.api.pojo.response.SysParameterResp;
import com.purui.prims.headless.server.persistence.dataobject.SysParameterDO;

import java.util.List;

public interface SysParameterService extends IService<SysParameterDO> {

    boolean save(SysParameterReq sysParameterReq);

    SysParameterResp get(int id);

    List<SysParameterResp> getParameterList();
}
